/* Fake functions for niveaux2.c */
/* to be compiled from nived.c */

/* Fake variables */
extern Coord fauxperso[MAX_NPERSO];

/* Fake functions */
void menuevt(Evenement * e);

void rscaseplus(int x, int y);

//x Anims *  animsplus(Sprite *sprite, int anim, int vitesse, int duree, int x, int y);

void reglage(Evenement * e);

void dessineregl(Evenement * e);

void onoff(Evenement * e);

void dessinebouton(Evenement * e);

int bruitsplus(Mix_Chunk * bouh, int repet);

void prendbonus(int n);
